<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_aa3acfb5">
        <fileDesc xml:id="fileDesc_9b5a6a8f">
            <titleStmt xml:id="titleStmt_6e7729e4">
                <title xml:id="title_bba4ea33" xml:lang="da">De forende Sangforeningers Hilsen til det danske Kongepars Guldbryllup, op. 31</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_b12d7cdc">
                <respStmt xml:id="respStmt_496N2000F">
                    <resp xml:id="resp_19f1a8b9">Publisher</resp>
                    <corpName xml:id="corpName_496N20013">
                        <abbr xml:id="abbr_92ca01ab">NM</abbr>
                        <expan xml:id="expan_c69d53fc">Norsk Musikkarv</expan>
                        <address xml:id="address_2ca60c85">
                            <addrLine xml:id="addrLine_eaeb52a1">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_3b69047c">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_4b7effee">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_af3f97f8">Oslo</addrLine>
                            <addrLine xml:id="addrLine_36adb18a">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_85928e8d">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_496N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_ac6c9b8c">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_c67ea3b1"/>
                <availability xml:id="availability_b7873824">
                    <accessRestrict xml:id="accessRestrict_5a91011c"/>
                    <useRestrict xml:id="useRestrict_2001120f"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_f56705bd">
                <title xml:id="title_496N20039"/>
                <identifier type="file_collection" xml:id="identifier_496N2003C">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_04801029">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e94">
                    <titleStmt xml:id="titleStmt_c52babee">
                        <title xml:id="title_496N200C7">A: Piano score, autograph</title>
                        <respStmt xml:id="respStmt_314ab023"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d1256e53">
                        <publisher xml:id="publisher_5253a2d9"/>
                        <pubPlace xml:id="pubPlace_496N200CD"/>
                        <date xml:id="date_ad3295cc">1892-04</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fa4e54e8">
                        <titlePage label="" xml:id="titlePage_9fe82976">
                            <p>
                                <rend fontstyle="italic">JSvendsen / April 1892</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_6d409ac8">7</extent>
                        <dimensions unit="cm" xml:id="dimensions_4f07387e">35x27</dimensions>
                        <physMedium xml:id="physMedium_09f6599f">Hand ruled music paper, 18 staves<lb/>Pagination: 1–7<lb/>On the page following the end the score: <rend fontstyle="italic">1 Es Cornet / 2 B “ / 3 trompeter / 3 tenorbasun / 2 tuba</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_71989cb0"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_25503757">
                        <annot type="source_description" xml:id="annot_496N200E9">
                            <p>There are two scores in autograph under this catalogue-number</p>
                        </annot>
                        <annot type="links" xml:id="annot_496N200ED"/>
                    </notesStmt>
                    <classification xml:id="classification_dd3e46fd">
                        <termList xml:id="termList_5bdbebb6">
                            <term classcode="#DcmContentClass" xml:id="term_629f36d5">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_0e4a8dd1">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_3c828bc6">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_422344bd">vocal score</term>
                            <term classcode="#DcmStateClass" xml:id="term_2a7b58f1">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70bfc179"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_0a64f93c">
                        <item label="" xml:id="item_N1014D284">
                            <physDesc xml:id="physDesc_6e891ca0">
                                <handList xml:id="handList_496N20117">
                                    <hand initial="true" medium="ink" xml:id="hand_496N2011B">Johan Svendsen</hand>
                                    <hand initial="false" medium="pencil" xml:id="hand_496N20120">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_54d11eff"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_69a1fc70">
                                <repository xml:id="repository_24ddb322">
                                    <corpName xml:id="corpName_6b93b9af">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_2dcee086">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_496N20127">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/447515e891cde43306263a5d5f91fa44" xml:id="ptr_N2034A"/>
                                </repository>
                                <identifier xml:id="identifier_496N2012E">Mus ms 20</identifier>
                                <provenance xml:id="provenance_c143898e">
                                    <eventList xml:id="eventList_496N2010A">
                                        <event xml:id="event_N10155292">
                                            <date xml:id="date_52912c13"/>
                                            <desc xml:id="desc_496N20115"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_9ee075b8">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_496N20135"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e38">
                    <titleStmt xml:id="titleStmt_ff80a20b">
                        <title xml:id="title_496N2004B">B: Score, copy</title>
                        <respStmt xml:id="respStmt_eb7b3465">
                            <persName role="arranger" xml:id="persName_496N20050">Thorvald Hansen</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d780ad38">
                        <publisher xml:id="publisher_f8efdf12"/>
                        <pubPlace xml:id="pubPlace_496N20055"/>
                        <date xml:id="date_9fbc186c">1892-05</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_51a1c472">
                        <titlePage label="" xml:id="titlePage_b35d1de1">
                            <p>
                                <rend fontstyle="italic">Kantate ved Majestæternes Guldbryllup 1892 / Johan Svendsen</rend>
                                <lb/>At the bottom of the first page: <rend fontstyle="italic">Tilhører De samlede Sangforeninger af 1859</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_ee2e73fb">7</extent>
                        <dimensions unit="cm" xml:id="dimensions_21453842">26x35</dimensions>
                        <physMedium xml:id="physMedium_8cb953bd">Hand ruled music paper, 12 staves<lb/>Unpaginted<lb/>No text<lb/>At the end of the score: <rend fontstyle="italic">Kjöbenhavn i Mai 1892. / Thorvald Hansen</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_35032538"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_9d838fa7">
                        <annot type="source_description" xml:id="annot_bb4c7e58">
                            <p>The score is incomplete: Four pages are missing (bars 42–85).</p>
                        </annot>
                        <annot type="links" xml:id="annot_496N2007F"/>
                    </notesStmt>
                    <classification xml:id="classification_92374c1d">
                        <termList xml:id="termList_0e367e5f">
                            <term classcode="#DcmContentClass" xml:id="term_27e4257e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_e72c534c">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ff125709">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_e38a43ff">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_3fcb8759">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_59ae3381">incomplete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b700fcc5">
                        <item label="" xml:id="item_N100BF164">
                            <physDesc xml:id="physDesc_b3177897">
                                <handList xml:id="handList_496N200A9">
                                    <hand initial="true" medium="ink" xml:id="hand_496N200AD">Thorvald Hansen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_ab0351d5"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_626281ea">
                                <repository xml:id="repository_4bf0f7cd">
                                    <corpName xml:id="corpName_180770dd">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_4295256f">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_496N200B5">DK-Km</identifier>
                                </repository>
                                <identifier xml:id="identifier_496N200B8">Arkiv 136 </identifier>
                                <provenance xml:id="provenance_09b96186">
                                    <eventList xml:id="eventList_496N2009C">
                                        <event xml:id="event_N100C7172">
                                            <date xml:id="date_04a3b9d0"/>
                                            <desc xml:id="desc_496N200A7"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_9e70f35c">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_496N200BF"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e201">
                    <titleStmt xml:id="titleStmt_913db131">
                        <title xml:id="title_496N201A5">C1: Piano score, manuscript, copy</title>
                        <respStmt xml:id="respStmt_d989b1a3"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_df070375">
                        <publisher xml:id="publisher_4c167a86"/>
                        <pubPlace xml:id="pubPlace_496N201AB"/>
                        <date xml:id="date_17a0f3af"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_95e5ae23">
                        <titlePage label="" xml:id="titlePage_efba971f">
                            <p>
                                <rend fontstyle="italic">Svendsen, Johan S.: Kantate i Anledning af Kong Christian den Niende &amp; Dronning Louises Guldbryllup 26 Maj 1892</rend>
                                <lb/>Stamp: <rend fontstyle="italic">Sangforeningen ‘Ydun’ København</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_1e996c17">8</extent>
                        <dimensions unit="cm" xml:id="dimensions_184cf11c">26x34,5</dimensions>
                        <physMedium xml:id="physMedium_8cfc064d">Pagination: 1–8</physMedium>
                        <plateNum xml:id="plateNum_2fd595ea"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_31c63b64">
                        <annot type="source_description" xml:id="annot_496N201C5">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_496N201C8"/>
                    </notesStmt>
                    <classification xml:id="classification_45bd97ba">
                        <termList xml:id="termList_9c4a2dce">
                            <term classcode="#DcmContentClass" xml:id="term_969b63c1">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_059f457a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_3450d1d7">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_81df5003">vocal score</term>
                            <term classcode="#DcmStateClass" xml:id="term_556edb0b"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_8aee7e54"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d3433213">
                        <item label="" xml:id="item_N10269519">
                            <physDesc xml:id="physDesc_5be9f953">
                                <handList xml:id="handList_496N201F1">
                                    <hand initial="false" medium="" xml:id="hand_496N201F5"/>
                                </handList>
                                <physMedium xml:id="physMedium_ed0ddb53"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_066e3241">
                                <repository xml:id="repository_e7978a22">
                                    <corpName xml:id="corpName_61417228">National Library of Denmark</corpName>
                                    <geogName xml:id="geogName_6c2eea09">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_496N201FC">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/dankam/ms/svendsen_johan/svendsen_kantate_chr9.pdf " xml:id="ptr_523N20200"/>
                                </repository>
                                <identifier xml:id="identifier_496N201FF">MA ms 2469 mu 6501.2601 mams a</identifier>
                                <provenance xml:id="provenance_bde8dd3e">
                                    <eventList xml:id="eventList_496N201E4">
                                        <event xml:id="event_N10271527">
                                            <date xml:id="date_381722f4"/>
                                            <desc xml:id="desc_496N201EF"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_58250974">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_496N20206"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e250">
                    <titleStmt xml:id="titleStmt_bb890971">
                        <title xml:id="title_496N2020E">C2: Piano score, manuscript, copy</title>
                        <respStmt xml:id="respStmt_268565a4"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_8ae4d1c6">
                        <publisher xml:id="publisher_2d29b15f"/>
                        <pubPlace xml:id="pubPlace_496N20214"/>
                        <date xml:id="date_e23d2f22"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8f89bbf6">
                        <titlePage label="Title page" xml:id="titlePage_496N2021E">
                            <p>
                                <rend fontstyle="italic">Kantate ved Majestæternes Guldbryllup den 28 Maj 1892</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_0fef2a14">8</extent>
                        <dimensions unit="cm" xml:id="dimensions_6c90ce63"/>
                        <physMedium xml:id="physMedium_46e7af04">Pagination: 1–8</physMedium>
                        <plateNum xml:id="plateNum_7e72ec11"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_04418ab3">
                        <annot type="source_description" xml:id="annot_496N2022C">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_496N2022F"/>
                    </notesStmt>
                    <classification xml:id="classification_2d7fb61f">
                        <termList xml:id="termList_77890934">
                            <term classcode="#DcmContentClass" xml:id="term_f965a941">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_d002fad5">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_153e3f7b">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_df7f004e">vocal score</term>
                            <term classcode="#DcmStateClass" xml:id="term_99157bca"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b4a56de9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_35b2ac33">
                        <item label="" xml:id="item_N102F2634">
                            <physDesc xml:id="physDesc_3c580665">
                                <handList xml:id="handList_496N20258">
                                    <hand initial="false" medium="" xml:id="hand_496N2025C"/>
                                </handList>
                                <physMedium xml:id="physMedium_05ca8afe"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_5bbb46e6">
                                <repository xml:id="repository_8892a381">
                                    <corpName xml:id="corpName_ca35003c">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_32a56bb5">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_496N20263">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/a079265e82709979655bbfd19f369bd1" xml:id="ptr_N20462"/>
                                </repository>
                                <identifier xml:id="identifier_496N2026A">Mus.ms.a 2900</identifier>
                                <provenance xml:id="provenance_433db82a">
                                    <eventList xml:id="eventList_496N2024B">
                                        <event xml:id="event_N102FA642">
                                            <date xml:id="date_b687f739"/>
                                            <desc xml:id="desc_496N20256"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_86a31f1a">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_496N20271"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e300">
                    <titleStmt xml:id="titleStmt_7f47361d">
                        <title xml:id="title_496N20279">C3: Piano score, manuscript, copy</title>
                        <respStmt xml:id="respStmt_d2ec88c1"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d002ba66">
                        <publisher xml:id="publisher_babb490a"/>
                        <pubPlace xml:id="pubPlace_496N2027F"/>
                        <date xml:id="date_84ff60df"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_bd9d5c8f">
                        <titlePage label="Title page" xml:id="titlePage_496N20289">
                            <p>
                                <rend fontstyle="italic">Johan Svendsen / Guldbryllups-Kantate / for Kong Kristian og Dronning Loùise / 1892 / Tilhörer / De samlede Sangforeninger af 1859. Klaver og kor.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_202453cc">8</extent>
                        <dimensions unit="cm" xml:id="dimensions_321a52e7">35x26</dimensions>
                        <physMedium xml:id="physMedium_165b986a">Pagination: 1–8</physMedium>
                        <plateNum xml:id="plateNum_9364a9ab"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_bf226392">
                        <annot type="source_description" xml:id="annot_496N20298">
                            <p>Brown cover<lb/>Written in red pen: <rend fontstyle="italic">Svendsen Johan Guldbryllupskantate</rend>
                            </p>
                        </annot>
                        <annot type="links" xml:id="annot_496N2029C"/>
                    </notesStmt>
                    <classification xml:id="classification_ab8f5af3">
                        <termList xml:id="termList_eb24a14b">
                            <term classcode="#DcmContentClass" xml:id="term_ec8b048d">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_5ae09270">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_f76f8b86">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_d874aee8">vocal score</term>
                            <term classcode="#DcmStateClass" xml:id="term_0234d4c3"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_dd8eb3dc"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_ac69a466">
                        <item label="" xml:id="item_N10382753">
                            <physDesc xml:id="physDesc_9efb98af">
                                <handList xml:id="handList_496N202C5">
                                    <hand initial="false" medium="ink" xml:id="hand_496N202C9"/>
                                    <hand initial="false" medium="pencil" xml:id="hand_496N202CD"/>
                                </handList>
                                <physMedium xml:id="physMedium_8f97bb70"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_2ef4669f">
                                <repository xml:id="repository_00e6a41c">
                                    <corpName xml:id="corpName_6707bdf2">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_c4c4c2d0">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_496N202D4">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/2beb41804dcf88cb91547f018aa3a6b0" xml:id="ptr_N204C8"/>
                                </repository>
                                <identifier xml:id="identifier_496N202DB">Mus ms 7871 a</identifier>
                                <provenance xml:id="provenance_e036bd7b">
                                    <eventList xml:id="eventList_496N202B8">
                                        <event xml:id="event_N1038A761">
                                            <date xml:id="date_d7a9aba4"/>
                                            <desc xml:id="desc_496N202C3"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_3f197868">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_496N202E2"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e353">
                    <titleStmt xml:id="titleStmt_11bbf326">
                        <title xml:id="title_496N202EA">C4: Piano score, manuscript, copy</title>
                        <respStmt xml:id="respStmt_8e2c02d0"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ffb7b6f3">
                        <publisher xml:id="publisher_23488f4d"/>
                        <pubPlace xml:id="pubPlace_496N202F0"/>
                        <date xml:id="date_30cf8a6c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_c8d05999">
                        <titlePage label="Title page" xml:id="titlePage_496N202FA">
                            <p>
                                <rend fontstyle="italic">Joh. Svendsen: Guldbryllupskantate / Klaver.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_0d713179">6</extent>
                        <dimensions unit="cm" xml:id="dimensions_98af538a">35x26</dimensions>
                        <physMedium xml:id="physMedium_02db860f">Pagination: 1–8</physMedium>
                        <plateNum xml:id="plateNum_6d621cda"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_ccf0a891">
                        <annot type="source_description" xml:id="annot_496N20309">
                            <p>The final staff is missing.</p>
                        </annot>
                        <annot type="links" xml:id="annot_496N2030D"/>
                    </notesStmt>
                    <classification xml:id="classification_75bd130c">
                        <termList xml:id="termList_6e93780a">
                            <term classcode="#DcmContentClass" xml:id="term_bab67089">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_ccf4643a">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a47143fb">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_7b684400">vocal score</term>
                            <term classcode="#DcmStateClass" xml:id="term_3acbd6e3"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_65a74441">incomplete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_877e9e58">
                        <item label="" xml:id="item_N10416874">
                            <physDesc xml:id="physDesc_0cc78b86">
                                <handList xml:id="handList_496N20336">
                                    <hand initial="false" medium="ink" xml:id="hand_496N2033A"/>
                                    <hand initial="false" medium="pencil" xml:id="hand_496N2033E"/>
                                </handList>
                                <physMedium xml:id="physMedium_9b0d4d20"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_ad1118ba">
                                <repository xml:id="repository_6e128564">
                                    <corpName xml:id="corpName_17d3b3a3">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_d15d4593">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_496N20345">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/2beb41804dcf88cb91547f018aa3a6b0" xml:id="ptr_N2052D"/>
                                </repository>
                                <identifier xml:id="identifier_496N2034C">Mus.ms. 7871b</identifier>
                                <provenance xml:id="provenance_d61b430a">
                                    <eventList xml:id="eventList_496N20329">
                                        <event xml:id="event_N1041E882">
                                            <date xml:id="date_a7dd243f"/>
                                            <desc xml:id="desc_496N20334"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_f1b795be">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_496N20353"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e150">
                    <titleStmt xml:id="titleStmt_62506058">
                        <title xml:id="title_496N2013D">D: Printed vocal score</title>
                        <respStmt xml:id="respStmt_ea545222"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3bd726a7">
                        <publisher xml:id="publisher_cba67926"/>
                        <pubPlace xml:id="pubPlace_496N20143"/>
                        <date xml:id="date_a4dd1b64"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d50019c3">
                        <titlePage label="Title page" xml:id="titlePage_496N2014D">
                            <p>
                                <rend fontstyle="italic">Partitur / til / Guldbryllupsangen / af / Joh. Svendsen. / Sangfesten i Veile / 1893</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_ac384227">7</extent>
                        <dimensions unit="cm" xml:id="dimensions_c4f0a43a">30x23</dimensions>
                        <physMedium xml:id="physMedium_a35da2ec"/>
                        <plateNum xml:id="plateNum_835c9acb"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c05d2da9">
                        <annot type="source_description" xml:id="annot_496N2015B">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_496N2015F"/>
                    </notesStmt>
                    <classification xml:id="classification_5c72e9e5">
                        <termList xml:id="termList_f1761143">
                            <term classcode="#DcmContentClass" xml:id="term_c28bd8a0">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_b23b9ca5">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_3db129dc"/>
                            <term classcode="#DcmScoringClass" xml:id="term_6e076512">vocal score</term>
                            <term classcode="#DcmStateClass" xml:id="term_b8c2dd2e">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a1ef6328"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3d6345ec">
                        <item label="" xml:id="item_N101E1405">
                            <physDesc xml:id="physDesc_e1255520">
                                <handList xml:id="handList_496N20188">
                                    <hand initial="false" medium="" xml:id="hand_496N2018C"/>
                                </handList>
                                <physMedium xml:id="physMedium_853bed3c"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_0e385557">
                                <repository xml:id="repository_68cf9c18">
                                    <corpName xml:id="corpName_03943b9c">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_62369fe1">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_496N20193">DK-Km</identifier>
                                </repository>
                                <identifier xml:id="identifier_496N20196">Diverse mindre Nodemanuskripter og Udkast </identifier>
                                <provenance xml:id="provenance_5550af92">
                                    <eventList xml:id="eventList_496N2017B">
                                        <event xml:id="event_N101E9413">
                                            <date xml:id="date_11bfe5a0"/>
                                            <desc xml:id="desc_496N20186"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_67b155f8">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_496N2019D"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_1be223a9">
            <appInfo xml:id="appInfo_e99689d7">
                <application version="0.1" xml:id="application_d5e84786">
                    <name xml:id="name_16a9d642">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N20548"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_496N2035E">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_6b806597">
            <work analog="frbr:work" xml:id="work_N10470947">
                <identifier label="JSV" xml:id="identifier_af33209d">89</identifier>
                <titleStmt xml:id="titleStmt_26157aa2">
                    <title xml:id="title_496N2036D" xml:lang="da">De forende Sangforeningers Hilsen til det danske Kongepars Guldbryllup, op. 31</title>
                    <title xml:id="title_496N20371" xml:lang="en">Salute by the Joint Choral Societies on the Golden Wedding Anniversary of the Royal Danish Couple, Op. 31</title>
                    <title type="alternative" xml:id="title_201d2377" xml:lang="da">Kantate ved Majestæternes Guldbryllup 1892</title>
                    <respStmt xml:id="respStmt_ed4744bb">
                        <persName role="composer" xml:id="persName_496N20377">Svendsen, Johan</persName>
                        <persName role="author" xml:id="persName_496N2037B">P. Hansen </persName>
                        <persName role="arranger" xml:id="persName_915994c4">Thorvald Hansen (1847-1915)</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_496N20380">
                    <date xml:id="date_db212cf8">1892-04</date>
                    <geogName xml:id="geogName_496N20389"/>
                </creation>
                <history xml:id="history_496N2037E">
                    <p>Copenhagen</p>
                </history>
                <langUsage xml:id="langUsage_e9a0426b">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_bb0d2761-bde3-47bd-bdb7-9431128557e3996">
                    <head xml:id="head_55651af3">Primary texts</head>
                    <bibl label="" xml:id="bibl_N104B01001">
                        <genre xml:id="genre_fd59d954">letter</genre>
                        <author xml:id="author_09cd2d68">Johan Svendsen</author>
                        <recipient xml:id="recipient_796ef3e1">Alberthine Svendsen</recipient>
                        <creation xml:id="creation_70f6a69d">
                            <date isodate="1892-04-05" xml:id="date_c048dc57">1892-04-05</date>
                            <geogName xml:id="geogName_7d0ab8c3"/>
                        </creation>
                        <physLoc xml:id="physLoc_e68c3bf7">
                            <repository xml:id="repository_cfb7a9f6">
                                <corpName xml:id="corpName_496N203A4"/>
                            </repository>
                            <identifier xml:id="identifier_d19d6205"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_42448f79">
                            <bibl label="" xml:id="bibl_N104D11032">
                                <title xml:id="title_776ce46a"/>
                                <biblScope xml:id="biblScope_33b5c09c"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_N104DA1041">
                        <genre xml:id="genre_199e49c5">letter</genre>
                        <author xml:id="author_e568c7d3">Johan Svendsen</author>
                        <recipient xml:id="recipient_b2b76654">Juliette Haase [Julie Svendsen]</recipient>
                        <creation xml:id="creation_5eaddab2">
                            <date isodate="1892-04-06" xml:id="date_3a89d500">1892-04-06</date>
                            <geogName xml:id="geogName_b9e6f469"/>
                        </creation>
                        <physLoc xml:id="physLoc_67ee746d">
                            <repository xml:id="repository_5b3c3e0f">
                                <corpName xml:id="corpName_496N203BD"/>
                            </repository>
                            <identifier xml:id="identifier_bcc5b65a"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_3d493907">
                            <bibl label="" xml:id="bibl_N104FB1072">
                                <title xml:id="title_a14987fc"/>
                                <biblScope xml:id="biblScope_ad5f448e"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_N105041081">
                        <genre xml:id="genre_73dbc31c">letter</genre>
                        <author xml:id="author_632aff47">Johan Svendsen</author>
                        <recipient xml:id="recipient_fde8d8b4">Gudbrand Svendsen</recipient>
                        <creation xml:id="creation_dcf38857">
                            <date isodate="1892-07-15" xml:id="date_727bc9a6">1892-07-15</date>
                            <geogName xml:id="geogName_371e9f16"/>
                        </creation>
                        <physLoc xml:id="physLoc_2b29b1da">
                            <repository xml:id="repository_5ee9874a">
                                <corpName xml:id="corpName_496N203D6"/>
                            </repository>
                            <identifier xml:id="identifier_e204347a"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_fa3d3428">
                            <bibl label="" xml:id="bibl_N105251112">
                                <title xml:id="title_cd76c363"/>
                                <biblScope xml:id="biblScope_ce65b3ca"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_d3a34173-950a-4cec-a0b0-f43481db81aa1122">
                    <head xml:id="head_4ac7fc18">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_4154b78a">
                    <annot label="" type="links" xml:id="annot_496N203FC"/>
                    <annot label="" type="general_description" xml:id="annot_952e5f4e">
                        <p>This short work for choir and wind orchestra was played outdoors at Amalienborg Plads in Copenhagen on the morning of the celebrations of the Royal Golden Wedding Anniversary in 1892. We know from letters Svendsen wrote to his sister and his wife that he was in great time trouble finishing the three commissioned works for the occasion. He told his sister that he planned to work on the two other comissions first. A Piano Score in Svendsen’s handwriting is located at The National Library in Oslo. On the page after the score a list of instruments is written down: 1 Es Cornet/2 B " / 3 trompeter / 3 tenorbasun / 2 tuba. No manuscript score in Svendsen’s handwriting exists today, but a full score in Thorvald Hansen’s handwriting is located at Muskimuseet in Copenhagen. It is very probable that Thorvald Hansen orchestrated this music for winds using Svendsen's Piano Score, helping Svendsen to finish in time. Thorvald Hansen was employed in the Royal Theater orchestra, composed and arranged music and also played the organ.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_ea4c3a7a">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_78997f67">
                        <term xml:id="term_2b626582"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_00c3c0cc">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_a69cac53">
                            <title xml:id="title_496N20419" xml:lang="da"/>
                            <respStmt xml:id="respStmt_8623c2ee">
                                <persName role="" xml:id="persName_496N2041E"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_496N20420">
                            <incipText xml:id="incipText_496N20422">
                                <p xml:id="p_1b161a42" xml:lang="da">I dag ved festens første gry</p>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_496N20429"/>
                        </incip>
                        <tempo xml:id="tempo_fca7808e">Moderato ma non troppo lento</tempo>
                        <key accid="f" mode="major" pname="d" xml:id="key_1e3a4703"/>
                        <meter count="4" unit="4" xml:id="meter_4f3b3d4c"/>
                        <creation xml:id="creation_496N20438">
                            <date xml:id="date_d7bc14b5"/>
                            <geogName xml:id="geogName_496N20440"/>
                        </creation>
                        <history xml:id="history_496N20436">
                            <eventList type="performances" xml:id="eventList_496N20444">
                                <event xml:id="event_N105B31223">
                                    <date isodate="1892-05-26" xml:id="date_f316afdc">1892-05-26</date>
                                    <geogName role="venue" xml:id="geogName_496N20450">Amalienborg Plads</geogName>
                                    <geogName role="place" xml:id="geogName_496N20454">Copenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_496N20458"/>
                                    <persName role="conductor" xml:id="persName_496N2045B">Johan Svendsen</persName>
                                    <desc xml:id="desc_496N2045E">First performance</desc>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_496N20462">
                            <perfResList xml:id="perfResList_593N204C2">
                                <perfRes codedval="bdbeoa" count="1" solo="false" xml:id="perfRes_496N20469">Wind orchestra: ”Cornet in Ess, 2 cornette in B, 2 trombe i Ess, 1 tromba i Ess, 3 trombone, 2 tuba”</perfRes>
                                <perfResList codedval="cn" xml:id="perfResList_496N2046E">
                                    <head xml:id="head_fd46c463">Choir</head>
                                    <perfRes codedval="cn" count="1" solo="false" xml:id="perfRes_496N20476">TTBB</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_bd52b76b">ca. 4</extent>
                        <classification xml:id="classification_293d2617">
                            <termList xml:id="termList_d5dc1255">
                                <term xml:id="term_21e61de5"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_1ccdeae9"/>
                        <relationList xml:id="relationList_9e94e55f">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_496N20482"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N106021286">
                <respStmt xml:id="respStmt_b26aa1aa">
                    <resp xml:id="resp_a1ef2d17">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e1c329d5">
                    <p xml:id="p_90a4ff86">Endra</p>
                </changeDesc>
            </change>
            <change isodate="2011-12-10" xml:id="change_N1060D1295">
                <respStmt xml:id="respStmt_f90e8aa3">
                    <resp xml:id="resp_c0962ab4">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8f0c51eb">
                    <p xml:id="p_ad9dd42b"/>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_468d1e480">
                <respStmt xml:id="respStmt_4e198e9c">
                    <resp xml:id="resp_2ea9f089">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f351ab0e">
                    <p xml:id="p_ba0b5797">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_494d1e633">
                <respStmt xml:id="respStmt_11f45f9e">
                    <resp xml:id="resp_aaae479d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ec7b971b">
                    <p xml:id="p_77f672da">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-14" xml:id="change_499N204A3">
                <respStmt xml:id="respStmt_5db1517e">
                    <resp xml:id="resp_cb7f7910">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2c1d1e67">
                    <p xml:id="p_c5307b52"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_991f2583">
                <respStmt xml:id="respStmt_df945802">
                    <resp xml:id="resp_821f58f4">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1f6cb954">
                    <p xml:id="p_25496037"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_509N204CD">
                <respStmt xml:id="respStmt_65c8df22">
                    <resp xml:id="resp_cc597ae1">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_26681a64">
                    <p xml:id="p_33dd2006">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_512N204D4">
                <respStmt xml:id="respStmt_a6e4e32e">
                    <resp xml:id="resp_2ca0b159">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9d71cb57">
                    <p xml:id="p_9e162ff8"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-10" xml:id="change_513N204D7">
                <respStmt xml:id="respStmt_e1049944">
                    <resp xml:id="resp_c6c98737">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_135ed0eb">
                    <p xml:id="p_29ca65be"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_515N204D8">
                <respStmt xml:id="respStmt_daf6e5e0">
                    <resp xml:id="resp_26f6def2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b81504d3">
                    <p xml:id="p_e72d357b"/>
                </changeDesc>
            </change>
            <change isodate="2015-02-01" xml:id="change_518N204DD">
                <respStmt xml:id="respStmt_72dd801b">
                    <resp xml:id="resp_f3ddbcdc">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_db2cc532">
                    <p xml:id="p_34088b2b"/>
                </changeDesc>
            </change>
            <change isodate="2015-05-07" xml:id="change_163e0494">
                <respStmt xml:id="respStmt_40906553">
                    <resp xml:id="resp_60ca244e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5ca7439d">
                    <p xml:id="p_11ed356a"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_523d1e637">
                <respStmt xml:id="respStmt_72bc60c9">
                    <resp xml:id="resp_bc6baed9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3978a6be">
                    <p xml:id="p_0a84c5c3">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_526d1e637">
                <respStmt xml:id="respStmt_0cb38c27">
                    <resp xml:id="resp_a113ded9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a0344718">
                    <p xml:id="p_c101b819">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_529d1e637">
                <respStmt xml:id="respStmt_34d78df8">
                    <resp xml:id="resp_c7af4bbf">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fbc779e9">
                    <p xml:id="p_bc4b0e67">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_531idm44876043927680">
                <respStmt xml:id="respStmt_b5a4065a">
                    <resp xml:id="resp_75768b04">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_943150b3">
                    <p xml:id="p_73ba3403">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="17" xml:id="change_1dfd1851">
                <respStmt xml:id="respStmt_36289253">
                    <resp xml:id="resp_4a7f619a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ed830df8">
                    <p xml:id="p_3f6b5a2f">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_558N10515">
                <respStmt xml:id="respStmt_1899a52f">
                    <resp xml:id="resp_c8d64c7f">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_28b88715">
                    <p xml:id="p_0caa1900"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_562N1051C">
                <respStmt xml:id="respStmt_9cca7f73">
                    <resp xml:id="resp_1b1c1f55">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_424c72d9">
                    <p xml:id="p_1111a837"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-13" xml:id="change_567N10526">
                <respStmt xml:id="respStmt_c851a578">
                    <resp xml:id="resp_9b760ba4">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_dc9f138a">
                    <p xml:id="p_6d26b5d4"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_587N106C3">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>